data:
  activityKind:
    description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Роздрібна торгівля одягом у спеціалізованих магазинах
    id: '47.71'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для текстильного, швейного
      та трикотажного виробництва
    id: '46.64'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Виробництво іншого верхнього одягу
    id: '14.13'
    scheme: КВЕД
  - description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  - description: Виробництво інших текстильних виробів, н.в.і.у.
    id: '13.99'
    scheme: КВЕД
  - description: Виробництво трикотажного полотна
    id: '13.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, БУЛЬВАР ЛЕСІ УКРАЇНКИ, будинок 34
  founders:
  - address:
      countryName: Україна
      postalCode: '01011'
      streetAddress: Україна, 01011, місто Київ, БУЛЬВАР ЛЕСІ УКРАЇНКИ, будинок 21-Б,
        квартира 70
    capital: 500000
    first_middle_name: КАРИНА ОЛЕКСАНДРІВНА
    last_name: СВІРСЬКА
    name: СВІРСЬКА КАРИНА ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '14001'
      streetAddress: Україна, 14001, Чернігівська обл., місто Чернігів, ВУЛ.СТАХАНІВЦІВ,
        будинок 10, квартира 56
    capital: 500000
    first_middle_name: НАТАЛІЯ МИХАЙЛІВНА
    last_name: ГРИШКОВА
    name: ГРИШКОВА НАТАЛІЯ МИХАЙЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '43433775'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОХОРОНА ПРАЦІ 2010"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКТОР
  name: ТОВ"ОХОРОНА ПРАЦІ 2010"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d56365f5fe32404491a0731e05e47363
  sourceDate: '2022-10-18T11:00:35+00:00'
  sourceRequests:
  - req-2e787292-65f4-41b0-9cae-275d025c11af
  version: 2.0.0
